@font-face {
  font-family: 'GRobotoCondensed';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/robotocondensed/Zd2E9abXLFGSr9G3YK2MsOC933fdLZhbewWVDyX-fYw.woff) format('woff');
}
@font-face {
  font-family: 'GRobotoCondensed';
  font-style: normal;
  font-weight: 700;
  src: url(fonts/robotocondensed/b9QBgL0iMZfDSpmcXcE8nANHRvH4E1CCxguZf4zS03A.woff) format('woff');
}
@font-face {
  font-family: 'GRobotoCondensed';
  font-style: italic;
  font-weight: 400;
  src: url(fonts/robotocondensed/BP5K8ZAJv9qEbmuFp8RpJetPcIiHO7gbJ1EXQyTeBLw.woff) format('woff');
}
@font-face {
  font-family: 'GRobotoCondensed';
  font-style: italic;
  font-weight: 700;
  src: url(fonts/robotocondensed/mg0cGfGRUERshzBlvqxeAB1Wm7TI8_m_rqugYSu8QuY.woff) format('woff');
}